<?xml version="1.0" standalone="yes"?>
<skill id="46927">
  <title><![CDATA[4.10 A dátumok megjelenésének módosítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Válasszon dátum adatot tartalmazó cellát vagy cellákat.]]></text>
      <img_name>Images/46927_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Formátum </B>|<B> Cellák </B>menüpontra.]]></text>
      <img_name>Images/46927_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintson a <B>Szám</B> fülre.]]></text>
      <img_name>Images/46927_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[A Kategória listában válassza a <B>Dátum</B> lehetőséget.]]></text>
      <img_name>Images/46927_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Ezután válasszon a dátum típusok közül.]]></text>
      <img_name>Images/46927_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[Kattintson az <B>OK</B> gombra.]]></text>
      <img_name>Images/46927_5.jpg</img_name>
    </step>
  </steps>
</skill>